﻿h1 {
    display:none;
}

.title-img {
    width:75%;
}

.sub-text {
    font-size: 22px;
    line-height:1.2em;
    margin-bottom: 15px;
    color: var(--white);
}

.etf-feat .feat-box {
    background: var(--black-to-grey-v);
    position: relative;
    overflow:hidden;
}

.etf-feat .top-part, .etf-feat .bottom-part {
    height: 330px;
}

.etf-feat .bottom-part {
    padding: 0px 30px;
}

.etf-feat h3 {
    font-size:22px;
    font-weight:500;
    padding-bottom:30px;
}

.etf-feat p {
    font-size:16px;
    font-weight:400;
    line-height:1.2em;
    margin-bottom:0px;
}

.etf-feat .div-cta {
    position:absolute;
    margin:0 auto;
    bottom:50px;
    left:0px;
    width:100%;
    text-align:center;
}

.etf-feat-2-box {
    margin-top:20px;
    padding: 20px 20px 20px 10px;
    gap: 10px;
    color: rgba(255, 255, 255, 0.8);
    overflow: hidden;
    width: 90%;
}

.co-img {
    max-height:40px;
}

.moon-img {
    max-height:12px;
    display:inline;
    margin-left:10px;
    padding-bottom:3px;
}

.etf-feat-2-box .grey-box {
    background-color:#2e2e2e;
    border-radius:10px;
    padding:5px 10px;
    font-size:12px;
    margin-top:5px;
}

.etf-feat-2-box p, .etf-feat-2-box span, .etf-feat-3-box p, .etf-feat-3-box span {
    font-size:16px;
    color: rgba(255, 255, 255, 0.8);
}

.text-neg {
    color: #872d34 !important;
}

.text-pos {
    color: #22a690!important;
}

.feat-box-3 {
    padding:50px 30px;
}

.etf-feat-3-box {
    margin-top:40px;
    padding:20px;
}

.etf-feat-3-box p.muted {
    color:#8e8e8e;
    margin-bottom:0px;
}

.etf-feat-3-box > div:first-child {
    margin-bottom:30px;
}

.etf-wht {
    background-color:var(--white);
}

.etf-wht h5, .etf-wht p {
    color:var(--black)!important;
}

.acc-comp div {
    border-bottom: solid 3px var(--black);
}

.sec-dot {
    background-image: url(/assets/images/etfs/dots.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.sec-dot .container {
    padding:300px 0px;
}

.sec-dot h3 {
    color:rgba(255,255,255,0.6);
    font-family:var(--font-h);
    font-size:28px;
    font-weight:400;
    line-height:1em;
}

@media (min-width: 992px) {
    .main-img {
        padding-top:125px;
    }
}

@media (min-width: 1600px) {
    .title-img {
        width: 65%;
    }
}

@media (min-width: 992px) and (max-width:1199.98px) {
    .etf-feat-2-box p, .etf-feat-2-box span, .etf-feat-3-box p, .etf-feat-3-box span {
        font-size: 13px;
    }

    .etf-feat .bottom-part {
        height: 380px;
    }

    .sub-text br {
        display:none;
    }
}

@media (max-width: 991.98px) {
    .main-img {
        padding-top:50px;
    }

    .etf-feat .w-80 {
        width:auto!important;
        height:60%!important;
    }

    .feat-box {
        padding-bottom:120px;
    }

    .etf-feat .bottom-part {
        height: unset;
    }
}

@media (max-width: 575.98px) {

    .sub-text br {
        display: none;
    }

    .sec-dot h3 {
        font-size: 24px;
    }

    .etf-feat-2-box p, .etf-feat-2-box span, .etf-feat-3-box p, .etf-feat-3-box span, .etf-feat-3-box p.muted {
        font-size: 14px!important;
    }
}